Subject: Re: Cygwin32 19.2 update planned
From: [email-masked] (John A. Turner)

24 Apr 1998 07:27:14 -0700
Message-ID: <[email-masked]>
References: <c=US%a=_%p=Butler_Manufactu%l=BUILDINGS/BLDGSHUB/[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Parker, Ron wrote:

> Replacing gcc with egcs would constitute a major change.  Look for it in
> B20.  Most of the "point" releases have only included changes to winsup
> and occasionally newlib.

Are you speaking officially or is that your guess?  I took Geoffrey's
msg a few days ago (4/20) to mean 19.2 *would* include egcs:

Geoffrey Noer writes (edited - see archives for full msg):

> EGCS is the Experimental GNU Compiler System -- an updated
> experimental version of gcc.  Beta 19's compiler was based on the
> FSF gcc 2.8 release.  Either can be used to compile Cygwin32...
> Future GNU-Win32 releases will include EGCS instead of gcc 2.8.

-J
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".